/* ::::: http://www.vrst.org/vrst2010/scripts/wins.css ::::: */

.titleOrange { font-family: Myriad Pro,Arial,Helvetica,sans-serif; font-size: 18px; font-weight: bold; color: rgb(255, 153, 0); }
.tinyWhite { font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); font-weight: normal; padding-left: 40px; padding-right: 10px; text-align: justify; }
.titleWhite { font-family: Arial,Helvetica,sans-serif; font-size: 25px; color: rgb(255, 255, 255); font-weight: normal; padding-right: 20px; padding-top: 20px; }
.titleOrange { font-family: Arial,Helvetica,sans-serif; font-size: 20px; color: rgb(255, 153, 0); font-weight: normal; padding-right: 20px; }
.dateOrange { font-family: Arial,Helvetica,sans-serif; font-size: 18px; color: rgb(255, 153, 0); font-weight: normal; padding-right: 20px; }
.dateWhite { font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; padding-right: 20px; }
.chairOrange { font-family: Arial,Helvetica,sans-serif; font-size: 15px; color: rgb(255, 153, 0); font-weight: bold; padding-right: 20px; }
.chairWhite { font-family: Arial,Helvetica,sans-serif; font-size: 13px; color: rgb(255, 255, 255); font-weight: bold; padding-right: 20px; }
.chairWhite2 { font-family: Arial,Helvetica,sans-serif; font-size: 10px; color: rgb(255, 255, 255); font-weight: normal; padding-right: 20px; padding-bottom: 10px; }
.padded { padding-left: 20px; }
.top { font-family: Arial,Helvetica,sans-serif; font-size: 15px; color: rgb(255, 255, 255); font-weight: normal; text-align: justify; padding-left: 40px; }
.top a:link { color: rgb(255, 255, 255); text-decoration: none; }
.top a:hover { color: rgb(255, 153, 0); text-decoration: none; }
.top a:visited { color: rgb(255, 153, 0); text-decoration: none; }
.top a:active { color: rgb(255, 153, 0); text-decoration: none; }
.contentLink { font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); font-weight: normal; text-align: justify; }
.bottom { font-family: Arial,Helvetica,sans-serif; font-size: 14px; color: rgb(255, 255, 255); }
.bottom a:link { color: rgb(255, 255, 255); text-decoration: none; }
.bottom a:hover { color: rgb(255, 153, 0); text-decoration: none; }
.bottom a:visited { color: rgb(255, 255, 255); text-decoration: none; }
.bottom a:active { color: rgb(255, 153, 0); text-decoration: none; }
.bottom2 { font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(255, 255, 255); }
.bottom3 { font-family: Arial,Helvetica,sans-serif; font-size: 9px; color: rgb(255, 255, 255); padding-left: 20px; }
img, div {  }
.opacity1 { height: 66px; width: 650px; background-position: 20px -10px; background-image: url('welcome.png'); background-repeat: no-repeat; }
body { margin: 0px; background-image: url('@22@22'); background-color: rgb(35, 50, 69); }
